.text-centre{
	text-align: center;
}
.white{
	color: #fff!important;
}
.black{
    color: #000!important;
}
.margin-top-100{
	margin-top: 100px;
}

.float-right{
	float: right!important;
}

.bold{
	font-weight: bold!important;
}

.margin-bottom-50{
    margin-bottom: 50px;
}

.padding-top-bottom-40{
    padding-top: 40px;
    padding-bottom: 40px;
}

.embed-tweet, p.embed-tweet , p.embed-tweet a,  a.embed-tweet {
    color: #ffffff!important;
    font-size: 10px;
}
.margin-top-desktop{
    /*margin-top: 140px;*/
    margin-top: 70px;
}

.business{
    min-height: 400px;
}

.navbar-toggle .icon-bar {

    display: block;
    width: 33px;
    height: 4px;
    border-radius: 1px;
    line-height: 1px;

}

.no-border{
    border: none!important;
}

.tg-navigation > ul > li {

    /*width: auto;*/
    margin: 0 10px;
    line-height: inherit;

}

#social-head{
	top: 0!important;
}

.header-padding-about{
	/*padding: 65px 0;*/
}

.tg-whitecontent .tg-sectiontitle h2,.tg-whitecontent h2{
	color: #000;
}
.tg-internalnav ul#social-head {

    width: 100%;
    float: left;
    list-style: none;
    text-align: right;
    line-height: inherit;
    padding-right: 100px;
}

.tg-internallinkslist [class*="fa fa-"] {
    background-color: #b3b3b3;
    border-radius: 30px;
    color: #eeeeee;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 3px;
    width: 30px;
    font-size: 15px;
    text-align: center;
}

.tg-internalnav ul li.social-head {

    padding: 0 0px;
    line-height: inherit;
    vertical-align: top;
    display: inline-block;
    list-style-type: none;

}

.fa-twitter:hover { 
    background-color: #46c0fb; 
}

.tg-newsletterproject{
	width:auto;
	float:none;
	clear:both;
	margin:0 -10px;
	overflow:hidden;
}

.form-group{
    width:25%;
    padding:0 10px;
}

.tg-newsletterproject .form-group{
	width:25%;
	padding:0 10px;
}

.padding-bottom-20{
    padding-bottom: 20px;
}
@media (min-width:992px){
    img#getcounted {
        width: 170px!important;
        max-width: 130%!important;
    }	
}
@media (max-width:991px){
    img#getcounted {
        width: 100%!important;
        max-width: 100%!important;
    }
}

.tg-newsletterproject .form-group:nth-child(5){width:100%;}
.tg-newsletterproject .form-group:last-child{margin:0;}
.tg-newsletterproject .form-group input{border-radius:0;}
.tg-newsletterproject .form-group textarea{
	width:100%;
	float:left;
	resize:none;
	height:265px;
	border-radius:0;
}
.tg-newsletterproject .form-group .tg-btn,
.tg-newsletterproject .form-group .tg-btn:hover{color:#fff;}